html{ padding: 0; margin: 0;}
body,h1,.h2,h3,ul,h2,p,fieldset{
	padding: 0; margin: 0; 
	font-family: 
	PingFang-Medium, PingFangSC-Regular, pingfang SC, 
	Heiti, Heiti SC, 
	DroidSans, DroidSansFallback, 
	"Microsoft YaHei",
	sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
}

li{ list-style-type: none;}
a{ text-decoration: none;}
img{vertical-align: middle;}
#w-scrol{
    display:none;
}
/*手机适配*//*当屏幕尺寸小于600px时，应用下面的CSS样式*/
@media screen and (max-width: 1000px) {
    .w-main{
        background: url(./20200915/banner2.jpg) center;
        height: 45vw !important;
    }
    .w-menu {
        width: 100% !important;
    }
    
    .wrap1004 {
        width: 100% !important;
        float: left;
        display: flex;
        flex-flow: column;
    }
    .wrap1004.reverse{
        flex-flow: column-reverse !important;
    }
    .w-wide-pic {
        width: calc(100% - 16px);
        max-width: unset !important;
        max-height: unset !important;
        overflow: hidden;
        margin: 0 auto;
    }
    .w-wide-text {
        width: auto !important;
        margin: 0 !important;
        padding: 10px 10px 10px 10px !important;
        border-top: 8px solid #CCCCCC;
    }
    .wxh {
        bottom: 45vh !important;
        top: unset !important;
    }
    .address{
        bottom: 45vh !important;
        top: unset !important;
    }
    /*
    .footer-right {
        bottom: 1px !important;
        margin-bottom: unset !important;
    }
    */
    .foot{
        display:none !important;
    }
    #w-scrol{
        display:block !important;
    }
    .w-main1,.w-main2,.w-main3,.w-main4{
        background-color: #FFFFFF !important;
        height:unset !important;
        float: left;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .w-wide-text p {
        margin-top: 1rem !important;
    }
    #last-item{
        margin-bottom: 135px;
    }
    .advantage {
        font-size: 23px;
        line-height: 40px;
        border-bottom: 1px solid #CCCCCC;
        width: 100%;
        display: block;
    }
}
#mask{
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
}

.w-main{ background: url(./20200915/banner2.jpg) center top; background-size: cover; height: 40vw; }
.w-main p{ color: #fff; text-align: center; line-height: 30px; font-size: 18px;}
.w-main-p{ padding-top: 380px;}
.w-nav{
    display: flex;
    align-items: unset;
    justify-content: space-around;
}
.w-nav a{
    float: left;
    /*
    margin-right: 8px;
    margin-left: 8px;
    */
    display: block; 
    line-height: 60px; 
    text-align: center; 
    font-size: 28px;
    height: 60px; 
    width: 20%; 
    color: #fff; 
}
.w-buyhouse{
    /*background: #39ac6a;*/
    background: #b885b5;
 }
.w-sellhouse{
    /*background: #ed0d0e;*/
    background: #87b0b7;
}
.w-renthouse{ background: #79795f;}
.w-renting{ background: #fe9a41;}
.w-main1{background: #eaeaea; /*height: 263px;*/}

.w-menu{
    width: 1004px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.w-menu li{
    float: left;
}

.w-menu li a:hover{ background: #e3e3e3;}
.w-menu li a{ width: 200px; height: 220px; display: block;}
.w-menu span{ background: url(./icon.png) no-repeat; width: 200px; height: 185px; display: inline-block; margin-top: 20px;}
.buy span{
    background-position: 20px 0;
}
.sell span{ background-position: -142px 0;}
.rent span{background-position: -405px 0;}
.renting span{background-position: -620px 0;}
.tiandian span{background-position: -835px 0;}
.w-main2{ background: #f5f5f5; height: 430px;}
.w-main4{ background: #f5f5f5; height: 430px;}
.wrap1004{ width: 1100px; overflow: hidden; margin: 0 auto;
    
}
.w-wide-pic{ float: left; max-width:  485px; max-height: 430px;}
.w-wide-text{
    float: left;
    width: 600px;
    margin-left: 15px;
    padding-top: 80px;
}
.w-wide-text p{
    color: #79795f; font-size: 18px; margin-top: 30px; line-height: 30px;
    text-indent: 2rem;
}
.w-wide-text .title{ font-size: 64px; margin-top: 110px; display: block;}
.advantage{ font-size: 23px; line-height: 40px;} 
.popup-buy,.popup-sell,.popup-rent,.popup-renting{background: #f5f5f5; width: 465px; height: 590px;  margin: 0 auto; position: relative;}
.popup-rent ,.popup-renting{ height: 650px;}
.popup-title{ background: #fff; height: 90px; text-align: center; padding-top: 10px;}
.popup-title span{ color: #1d1d1d; font-size: 40px;}
.popup-title p{ color: #111; font-size: 15px;}
.popup-menu{ height: 500px; }
.popup-menu span{ text-align: right; width: 98px; float: left; line-height: 38px; margin-top: 15px; color: #4b4d4d; font-size: 17px;}
.w-name{width: 312px; height: 38px; border: 1px solid #d0cece; float: left; margin: 15px 0 0 15px;}
.popup-menu span i{ color: #b8092d; margin:5px; font-style: normal;}
.popup-menu li{ overflow: hidden;}
.popup-select{ margin-top: 15px; width: 75px; height: 38px; border:1px solid #D0CECE; color: #1d1d1d; font-family: "微软雅黑";}
.popup-zx{ margin: 15px 0 0 15px; width: 125px; height: 38px; border:1px solid #D0CECE; color: #1d1d1d; font-family: "微软雅黑";}
.w-subbtn{ line-height:38px; margin: 15px 0 0 115px; width: 312px; height: 38px; text-align: center; color: #fff; background: #b8092d; display: block;}
.popup-close{ position: absolute; background: url(./close.png); width: 50px; height: 55px; right: -25px; top: -25px; cursor: pointer;}
.popup-menu .l-all{padding: 25px 0 0 15px; display: inline-block; color: #4b4d4d; }
.w-else{ border: 0; width: 314px; padding: 15px 0 0 15px;}


.w-checkbox input[type=checkbox] {
	visibility: hidden;
	position: absolute;
}
.w-checkbox{
	width: 81px;
	float: left;
}
.w-checkbox label {
	width: 22px;
	height: 22px;	
	background:url(./label.png) no-repeat;
	display: inline-block;
	float: left;
}

.w-checkbox input[type=checkbox]:checked + label {
	background:url(./ture.png) no-repeat;
}
.w-checkbox i{ font-size: 13px; font-style: normal; float: left; color: #4b4d4d;}
#w-scrol{
    background: rgba(0,0,0,.6);
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0; 
    z-index: 1000;
 }
.f-title{ color: #fff; font-size: 24px; /*padding-top: 50px;*/}
#w-scrol a{ height: 47px; font-size: 20px; text-align: center; line-height: 47px;}
#w-scrol p{ line-height: 30px; color: #fff;}




/*菜单栏*/
.footer-right {
    position: fixed;
    bottom: 430px;
    right: 0px;
    font-size: 14px;
    z-index: 999;
    /*margin-bottom: 205px;*/
}
.footer-right .cr {
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin-bottom: 10px;
}
.footer-right .circle {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    border: 2px #98cde8 dashed;
    text-align: center;
    line-height: 10px;
    background: #fff;
    cursor: pointer;
}
.circle img {
    width: 25px;
    padding-top: 10px;
}
.circle p {
    text-align: center;
    margin: 5px;
    font-size: 14px;
    color: #8dc8e6;
    line-height: 20px;
}
.wxh {
    position: absolute;
    right: 100px;
    bottom: 0;
    width: 150px;
    font-size: 15px;
    /* height: 300px; */
    background-color: rgba(245,245,245,0.5);
    padding: 30px;
    color: #f3787a;
    border-radius: 3px;
}
.address {
    position: absolute;
    right: 100px;
    top: 213px;
    width: 150px;
    font-size: 15px;
    /* height: 300px; */
    background-color: rgba(245,245,245,0.9);
    padding: 30px;
    color: #f3787a;
    border-radius: 3px;
}
/*联通4G插广告*/
.myDiv{
    width:0;
    height:0;
    display:none;
}